myColex / News: Recent posts

Version 1.5.2

Bugfix images

Posted by Stefan Buerer 2015-07-01

Version 1.51

Many enhancements, new modules and optimized for newest php versions.

Posted by Stefan Buerer 2015-06-01

1.4.2

This minor revision includes full UTF8 support, PHP 5 and mySQL 5. Minimum Requirements are PHP 4.1 and mySQL 3.23. No more thumb creation and easy image upload.

Posted by Stefan Buerer 2006-01-18